@font-face {
    font-family: 'Gro Bold';
    src: url('../fonts/AkzidenzGrotesk-Bold.eot');
    src: url('../fonts/AkzidenzGrotesk-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AkzidenzGrotesk-Bold.woff') format('woff'),
        url('../fonts/AkzidenzGrotesk-Bold.ttf') format('truetype'),
        url('../fonts/AkzidenzGrotesk-Bold.svg#AkzidenzGrotesk-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas Bold';
    src: url('../fonts/BebasNeueBold.eot');
    src: url('../fonts/BebasNeueBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BebasNeueBold.woff') format('woff'),
        url('../fonts/BebasNeueBold.ttf') format('truetype'),
        url('../fonts/BebasNeueBold.svg#BebasNeueBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Zona Thin';
    src: url('../fonts/ZonaPro-Thin.eot');
    src: url('../fonts/ZonaPro-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ZonaPro-Thin.woff') format('woff'),
        url('../fonts/ZonaPro-Thin.ttf') format('truetype'),
        url('../fonts/ZonaPro-Thin.svg#ZonaPro-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Zona bold';
    src: url('../fonts/ZonaPro-Bold.eot');
    src: url('../fonts/ZonaPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ZonaPro-Bold.woff') format('woff'),
        url('../fonts/ZonaPro-Bold.ttf') format('truetype'),
        url('../fonts/ZonaPro-Bold.svg#ZonaPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

*::-webkit-scrollbar { 
    display: none; 
}

body,
html{
	overflow-x: hidden;
	width: 100%;
}

header{
	display: block;
	float: left;
	width: 100%;
	height: 94px;
	top: 0;
	left: 0;
	position: fixed;
	z-index: 999;
	padding: 20px 16px;
	transition: all .3s ease-in-out;
}

header#black{
	background-color: #fff;
}

header .menu-puntos{
	display: block;
	float: left;
	width: 35px;
	margin-top: 10px;
	cursor: pointer;
}

header .menu-main{
	display: block;
	float: right;
	width: 35px;
	margin-top: 10px;
	cursor: pointer;
}

header #logo{
	display: block;
	position: absolute;
	width: 80px;
	left: 50%;
	transform: translate(-50%);
	top: 7px;
	margin-bottom: 10px;
}

@media screen and (max-width: 786px) {
	header #logo{
		width: 60px;
		top: 14px;
	}
}

header#black,
header.dark.active {
	padding-top: 5px;
	padding-bottom: 5px;
	height: 55px;
}

header#black #logo,
header.dark.active #logo{
	width: 150px;
  	margin-top: 5px;
}

@media screen and (max-width: 786px) {
	header#black #logo,
	header.dark.active #logo{
		width: 100px;
	  	margin-top: 2px;
	}
}

header#black #logo.mini{
	width: 80px;
  	margin-top: 15px;
}

header #services,
#nav1 #services{
	display: block;
	position: absolute;
	left: 65px;
	font-family: 'Zona Thin';
	color: #fff;
	text-transform: uppercase;
	font-size: 1.2rem;
	top: 35px;
	cursor: pointer;
	transition: all .3s ease-in-out;
}

#nav1 #services{
	color: #000;
	left: 50px;
	top: 33px;
}

header #menu,
#nav2 #menu{
	display: block;
	position: absolute;
	right: 66px;
	font-family: 'Zona Thin';
	color: #fff;
	text-transform: uppercase;
	font-size: 1.2rem;
	top: 35px;
	cursor: pointer;
	transition: all .3s ease-in-out;
}

header#black #services,
header#black #menu,
header.dark #services,
header.dark #menu{
	color: #000;
}

header#black #services,
header#black #menu,
header.dark.active #services,
header.dark.active #menu{
	top: 19px;
}

header.dark.active{
	background-color: #fff;
}

#nav2 #menu{
	color: #000;
	top: 33px;
	right: 50px;
}

#nav1{
	display: block;
	width: 80%;
	height: 100vh;
	position: fixed;
	top: 0;
	left: -100%;
	z-index: 999;
	background-color: #fff;
	padding: 20px 16px;
	transition: left 0.4s linear;
}

#logo-hidden{
	position: absolute;
	top: -1000px;
	left: -1000px;
}

#nav1.active{
	left: 0;
}

#nav1 .menu-puntos{
	display: block;
	float: left;
	width: 25px;
	margin-top: 10px;
	cursor: pointer;
}

#nav1 .logo{
	display: block;
	position: absolute;
	width: 75px;
	left: 50%;
	transform: translate(-50%);
	top: 7px;
}


@media screen and (max-width: 786px) {
	#nav1 .logo{
		width: 55px;
		top: 12px;
	}
}

#nav1 ul{
	display: block;
	float: left;
	width: 100%;
	text-align: center;
	padding-left: 0;
	position: relative;
	top: 70px;
	margin-bottom: 0;
	height: calc(100vh - 40px);
	padding-bottom: 110px;
}
​

#nav1 ul li,
.mCSB_container li{
	list-style: none;
	text-transform: uppercase;
	font-size: 2.3rem;
	margin-bottom: 0px;
	font-family: 'Zona Bold';
}

@media screen and (max-width: 786px) {
	#nav1 ul li{
		font-size: 2rem;
	}

	#nav1 ul{
		padding-bottom: 170px;
	}
}

#nav1 .subitems{
	display: block;
	float: left;
	width: 100%;
	margin-bottom: 20px;
}

#nav1 .subitems:last-child{
	margin-bottom: 0;
}

#nav1 .subitems span{
	display: block;
	float: left;
	width: 100%;
	color: #5e5e5e;
	font-family: 'Zona Thin';
}

#nav2{
	display: block;
	width: 80%;
	height: 100vh;
	position: fixed;
	top: 0;
	right: -100%;
	z-index: 999;
	background-color: #fff;
	padding: 20px 16px;
	transition: right 0.4s linear;
}

#nav2.active{
	right: 0;
}

#nav2 .menu-main{
	display: block;
	float: right;
	width: 25px;
	margin-top: 10px;
	cursor: pointer;
}

#nav2 .logo{
	display: block;
	position: absolute;
	width: 75px;
	right: 50%;
	transform: translate(50%);
	top: 7px;
}

@media screen and (max-width: 786px) {
	#nav2 .logo{
		width: 55px;
		top: 12px;
	}
}

#nav2 ul{
	display: block;
	float: left;
	width: 100%;
	margin-top: -40px;
	text-align: center;
	padding-left: 0;
}

#nav2 ul{
	display: block;
	float: left;
	width: 100%;
	text-align: center;
	padding-left: 0;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

#nav2 ul li{
	list-style: none;
	text-transform: uppercase;
	font-size: 3rem;
	margin-bottom: 15px;
	font-family: 'Zona Bold';
}

@media screen and (max-width: 786px) {
	#nav2 ul li{
		font-size: 2rem;
	}
}

#nav2 ul li a{
	color: #000;
	position: relative;
}

#nav2 ul li a:before{
	content: "";
	display: none;
	position: absolute;
	width: 80%;
	bottom: -3px;
	left: 50%;
	transform: translateX(-50%);
	height: 2px;
	background-color: #000;
}

#nav2 ul li a:hover,
#nav2 ul li a:focus,
#nav2 ul li a:visited,
#nav2 ul li a:active{
	text-decoration: none !important;
	outline: none !important;
}

#nav2 ul li a:hover:before{
	display: block;
}

#network{
	margin-top: 40px;
	margin-bottom: 5px;
	display: none;
}

#network.active{
	display: block;
}

#network span{
	margin: 0 10px;
	font-size: 1.6rem;
	font-family: 'Zona Thin';
}

#network span a{
	color: #5e5e5e;
	position: relative;
}

#network span a:before{
	content: "";
	display: none;
	position: absolute;
	width: 80%;
	bottom: -1px;
	left: 50%;
	transform: translateX(-50%);
	height: 1px;
	background-color: #5e5e5e;
}

#network span a:hover,
#network span a:active,
#network span a:visited,
#network span a:focus{
	text-decoration: none !important;
	outline: none !important;
}

#network span a:hover:before{
	display: block;
}


#portfolio{
	margin-top: 30px;
	margin-bottom: 40px;
	display: none;
	font-family: 'Zona Thin';
}

#portfolio.active{
	display: block;
}

#portfolio span{
	margin: 0 10px;
	font-size: 1.6rem;
}

@media screen and (max-width: 786px) {
	#network span{
		margin-bottom: 10px;
	}

	#portfolio{
		margin-bottom: 195px;
	}

	#portfolio span{
		display: block;
		float: left;
		width: 100%;
		margin-bottom: 10px;
	}
}

#portfolio span a{
	position: relative;
	color: #5e5e5e;
}

#portfolio span a:before{
	content: "";
	display: none;
	position: absolute;
	width: 80%;
	bottom: -1px;
	left: 50%;
	transform: translateX(-50%);
	height: 1px;
	background-color: #5e5e5e;
}

#portfolio span a:hover,
#portfolio span a:active,
#portfolio span a:visited,
#portfolio span a:focus{
	text-decoration: none !important;
	outline: none !important;
}

#portfolio span a:hover:before{
	display: block;
}


section{
	display: block;
	float: left;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	text-align: center;
	position: relative;
}

.swiper-container{
	height: 100vh;
}

.center-center{
	display: table;
	float: none;
	top: 50%;
	left: 50%;
	position: absolute;
	transform: translate(-50%, -50%);
	padding: 16px;
	max-width: 60%;
}

@media screen and (max-width: 992px) {
	.center-center{
		max-width: 80%;
	}
}


@media screen and (max-width: 400px) {
	.center-center{
		max-width: 90%;
	}
}

#video{
	padding: 0;
}

.content-video{
	position: absolute;
	top: 0;
	left: 0;
	height: 100vh;
	width: 100%;
}

#video h1{
	font-size: 5.5rem;
	color: #fff;
	margin-top: 0;
	text-transform: uppercase;
	font-family: 'Zona Bold';
	text-shadow: 2px 2px 5px rgba(0,0,0,0.5)
}

#video h2{
	font-size: 1.7rem;
	color: #fff;
	text-transform: uppercase;
	margin-top: 0;
	display: inline-block;
	margin-bottom: 15px;
	font-family: 'Gro Bold';
	text-shadow: 2px 2px 5px rgba(0,0,0,0.5);
	border-bottom: 1px solid #fff;
}

#video a{
	border: 1px solid #fff;
	text-transform: uppercase;
	padding: 10px 20px;
	color: #fff;
	font-size: 1rem;
	margin-top: 10px;
	display: inline-block;
	transition: all 0.3s linear;
	font-family: 'Zona Bold';
	box-shadow: 2px 2px 5px rgba(0,0,0,0.5);
	text-shadow: 2px 2px 5px rgba(0,0,0,0.5);	
}

#video a:hover{
	text-decoration: none;
	background-color: #fff;
	color: #000;
}

.more-info{
	border: 1px solid #fff;
    text-transform: uppercase;
    padding: 10px 20px;
    color: #fff;
    font-size: 1.3rem;
    margin-top: 10px;
    display: inline-block;
    position: absolute;
    top: 65px;
    left: 50%;
    transform: translateX(-50%);
    transition: all 0.3s linear;
    font-family: 'Zona Bold';
    box-shadow: 2px 2px 5px rgba(0,0,0,0.5);
    text-shadow: 2px 2px 5px rgba(0,0,0,0.5);
    color: #fff;
}

.more-info:hover,
.more-info:focus,
.more-info:active,
.more-info:visited{
	text-decoration: none;
}

.more-info:hover{
    background-color: #fff;
    color: #000;
}

@media screen and (max-width: 768px) {
	.more-info{
		top: 80px;
	}
}

.go-bottom{
	-webkit-filter: drop-shadow(2px 2px 5px rgba(0,0,0,0.8));
  	filter: drop-shadow(2px 2px 5px rgba(0,0,0,0.8));
  	position: absolute;
  	bottom: 10px;
  	left: 50%;
    transform: translateX(-50%) rotate(-90deg);
  	width: 60px;
  	cursor: pointer;
}

@media screen and (max-width: 992px) {
	#video h1{
		font-size: 5.2rem;
	}

	#video h2{
		font-size: 1.5rem;
	}
}

@media screen and (max-width: 768px) {
	#video h1{
		font-size: 4.6rem;
	}

	.go-bottom{
		bottom: 60px;
	}
}

.carousel, .slick-slide{
	width: 100vw;
	height: 100vh;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.slick-arrow{
	position: absolute;
	top: 50%;
	width: 70px;
	z-index: 1;
	border: 0;
	color: transparent;
	outline: none !important; 
	cursor: pointer;
	-webkit-filter: drop-shadow(2px 2px 5px rgba(0,0,0,0.8));
  	filter: drop-shadow(2px 2px 5px rgba(0,0,0,0.8));
}

.slick-prev{
	left: 10px;
}

.slick-next{
	right: 10px;
	transform: rotate(180deg);
}

#parallax{
	display: block;
	float: left;
	width: 100%;
	height: 100vh;
	position: relative;
	overflow-y: scroll;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.content-parallax{
	display: block;
	float: left;
	width: 100%;
	height: 300vh;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% auto;
}

.parallax{
	display: block;
	float: left;
	width: 100%;
	height: 100vh;
	position: relative;
}

.parallax img{
	height: auto;
	min-width: 140%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	min-height: 140vh;
}

@media screen and (max-width: 768px) {
	.parallax:before,
	.parallax:after{
		content: "";
		display: block;
		float: left;
		width: 100%;
		left: 0;
		background-color: #fff;
		height: 43%;
		position: absolute;
	}

	.parallax:before{
		top: 0;
		height: 43% !important;
	}
	.parallax:after{
		bottom: 0;
	}

	.parallax img{
		min-height: 0;
	    min-width: 0;
	    width: 170%;
	}
	
}

.swiper-pagination{
	right: auto;
	left: 50%;
	margin-left: -4px;
	top: auto !important;
	bottom: 0px;
}

@media screen and (max-width: 768px) {
	.swiper-pagination{
		bottom: 40px;
	}
}

.swiper-pagination .swiper-pagination-bullet:first-child,
.swiper-pagination .swiper-pagination-bullet:nth-child(2),
.swiper-pagination .swiper-pagination-bullet:nth-child(6){
	display: none;
}

.swiper-pagination-bullet-active{
	background: #5e5e5e;
}

#footer{
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

#footer .center-center{
	background-color: rgba(0,0,0,0.5);
	padding-left: 10%;
	padding-right: 10%;
	max-width: 50%;
	transform: translate(-50%, -60%);
}

#footer .center-center h3{
	color: #fff;
	text-transform: uppercase;
	font-size: 6rem;
	margin-top: 0;
	font-family: 'Zona Bold';
	line-height: 5rem;
}

#footer .center-center a{
	border: 1px solid #fff;
	text-transform: uppercase;
	padding: 10px 20px;
	color: #fff;
	font-size: 1rem;
	margin-top: 20px;
	display: inline-block;
	transition: all 0.3s linear;
	font-family: 'Zona Bold';
}

#footer .center-center a:hover{
	text-decoration: none;
	background-color: #fff;
	color: #000;
}

@media screen and (max-width: 992px) {
	#footer .center-center h3{
		font-size: 6.5rem;
		line-height: 5.5rem;
	}

	#footer .center-center a{
		font-size: 1.5rem;	
	}
}

@media screen and (max-width: 786px) {
	#footer .center-center h3{
		font-size: 5rem;
		line-height: 4rem;
	}
}

@media screen and (max-width: 400px) {
	#footer .center-center{
		max-width: 90%;
	}

	#footer .center-center h3{
		font-size: 4rem;
		line-height: 3rem;
	}

	#footer .center-center a{
		font-size: 1.2rem;	
	}
}

footer{
	display: block;
	width: 100%;
	height: 50px;
	background-color: #000;
	color: #fff;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
	text-transform: uppercase;
	box-sizing: border-box;
	padding: 10px 15px;
	text-align: center;
}

footer p{
	display: block;
	margin-bottom: 0;
	margin-top: 5px;
	font-size: 1.4rem;
	font-family: 'Zona Thin';
}

@media screen and (max-width: 992px) {
	footer p{
		font-size: 1.2rem;
	}
}

@media screen and (max-width: 768px) {
	footer{
		padding: 20px 15px;
		height: 63px;
		bottom: 55px;
	}
}

#customers{
	padding-top: 140px;
}

#customers .center{
	width: 60%;
	float: none;
	margin-left: auto;
	margin-right: auto;
}

#customers h1{
	font-size: 5rem;
	border-bottom: 2px solid #5e5e5e;
	color: #000;
	margin-top: 0;
	text-transform: uppercase;
	font-family: 'Zona Bold';
	display: inline-block;
}

#customers h2{
	font-size: 1.7rem;
	color: #000;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 0;
	font-family: 'Gro Bold';
}

#customers p.main{
	font-size: 1.7rem;
	color: #000;
	font-family: 'Gro Bold';
}


@media screen and (max-width: 992px) {
	#customers .center{
		width: 80%;
	}
  	#customers h1{
  		font-size: 5.2rem;
  	}
  	#customers h2{
  		font-size: 1.5rem;
  	}
  	#customers p.main{
  		font-size: 1.5rem;
  	}
}

@media screen and (max-width: 768px) {
	#customers .center{
		width: 90%;
	}
  	#customers h1{
  		font-size: 4.6rem;
  	}
}

#customers .container{
	margin-top: 120px;
}

@media screen and (max-width: 768px) {
	#customers .container{
		margin-top: 70px;
	}
}

.cliente{
	text-align: center;
}

.cliente img{
	width: 90%;
	max-width: 200px;
	margin-bottom: 5px;
}

#customers footer{
	position: relative;
	margin-top: 40px;
}

#contact #banner{
	display: block;
	float: left;
	width: 100%;
	height: 200px;
	background: url(../images/home.jpg) center center no-repeat;
	background-size: cover;
}

#contact .container{
	display: table;
	float: left;
	width: 100%;
	padding: 30px 16px;
}

#contact form{
	text-align: center;
}

#contact form input, 
#contact form textarea{
	display: block;
	float: left;
	width: 100%;
	background-color: #000;
	border: 1px solid #fff;
	font-family: 'Zona Thin';
	color: #fff;
	padding: 7px 16px;
	margin-bottom: 10px;
	outline: none;
}

#contact form input{
	text-align: center;
}

#contact form textarea{
	height: 150px;
}

#contact form input:focus, 
#contact form textarea:focus{
	outline: none;
}

#contact form input::-webkit-input-placeholder,
#contact form textarea::-webkit-input-placeholder{
  color: #fff;
  text-align: center;
  text-transform: uppercase;
}
#contact form input::-moz-placeholder,
#contact form textarea::-moz-placeholder { 
  color: #fff;
  text-align: center;
  text-transform: uppercase;
}
#contact form input:-ms-input-placeholder,
#contact form textarea:-ms-input-placeholder {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
}
#contact form input:-moz-placeholder,
#contact form textarea:-moz-placeholder { 
  color: #fff;
  text-align: center;
  text-transform: uppercase;
}

#contact form a{
	color: #fff;
	border: 1px solid #fff;
	display: inline-block;
	padding: 7px 25px;
	text-transform: uppercase;
	margin-bottom: 0;
}

#contact form a:hover{
	background-color: #fff;
	color: #000;
	text-decoration: none;
}

#contact form a:focus,
#contact form a:active,
#contact form a:visited{
	text-decoration: none;
}

#contact .data{
	text-align: left;
	padding-top: 80px;
}

@media screen and (max-width: 768px) {
  	#contact .data{
		padding-top: 30px;
	}
}

#contact .data p,
#contact .data a{
	color: #fff;
	font-family: 'Zona Thin';
	font-size: 1.7rem;
	text-transform: uppercase;
}

@media screen and (max-width: 992px) {
  	#contact .data p,
	#contact .data a{
		font-size: 1.5rem;
	}
}

#contact .data p img,
#contact .data a img{
	vertical-align: center;
	width: 25px;
	margin-right: 10px;
}

#contact #map{
	display: block;
	float: left;
	width: 100%;
	height: 400px;
	background-color: #fff;
}

#contact footer{
	position: relative;
	margin-top: 0px;
	display: block;
    float: left;
}

#success{
	color: #fff;
	font-family: 'Zona Bold';
	margin-top: 30px;
	display: none;
}

